-- phpMyAdmin SQL Dump
-- version 3.5.1
-- http://www.phpmyadmin.net
--
-- Servidor: localhost
-- Tiempo de generación: 02-06-2016 a las 20:05:22
-- Versión del servidor: 5.5.24-log
-- Versión de PHP: 5.4.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Base de datos: `mydb`
--

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `disponibles`
--

CREATE TABLE IF NOT EXISTS `disponibles` (
  `id_disponible` int(11) NOT NULL AUTO_INCREMENT,
  `estado` varchar(20) COLLATE utf8_spanish_ci DEFAULT NULL,
  `id_equipo1` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_disponible`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=3 ;

--
-- Volcado de datos para la tabla `disponibles`
--

INSERT INTO `disponibles` (`id_disponible`, `estado`, `id_equipo1`) VALUES
(1, 'Disponible', 1),
(2, 'Reservado', 2);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `equipos`
--

CREATE TABLE IF NOT EXISTS `equipos` (
  `id_equipo` int(11) NOT NULL AUTO_INCREMENT,
  `nombre` varchar(25) COLLATE utf8_spanish_ci DEFAULT NULL,
  `marca` varchar(25) COLLATE utf8_spanish_ci DEFAULT NULL,
  `modelo` varchar(25) COLLATE utf8_spanish_ci DEFAULT NULL,
  `serie` varchar(25) COLLATE utf8_spanish_ci DEFAULT NULL,
  `estado_equipo` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  PRIMARY KEY (`id_equipo`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=8 ;

--
-- Volcado de datos para la tabla `equipos`
--

INSERT INTO `equipos` (`id_equipo`, `nombre`, `marca`, `modelo`, `serie`, `estado_equipo`) VALUES
(1, 'Mini Laptop', 'Dell', 'Inspiron mini', '123456', 'Disponible'),
(2, 'Proyector ', 'Epson', 'Light', '53258324', 'No disponible'),
(3, 'Laptop', 'Sony', 'VPC', '879328479283', 'Disponible'),
(4, 'Proyector', 'Epson', 'LDFG', '123234324', 'Disponible'),
(5, 'Laptop', 'Sony', 'Vaio', '834623', 'Reservado'),
(7, 'Impresora', 'Canon', 'IP 2700', '67236436', 'Disponible');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `genero`
--

CREATE TABLE IF NOT EXISTS `genero` (
  `id_genero` int(11) NOT NULL AUTO_INCREMENT,
  `genero` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_spanish_ci NOT NULL,
  PRIMARY KEY (`id_genero`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=3 ;

--
-- Volcado de datos para la tabla `genero`
--

INSERT INTO `genero` (`id_genero`, `genero`) VALUES
(1, 'femenino'),
(2, 'masculino');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `horario`
--

CREATE TABLE IF NOT EXISTS `horario` (
  `id_horario` int(11) NOT NULL AUTO_INCREMENT,
  `horario` varchar(20) COLLATE utf8_spanish_ci DEFAULT NULL,
  PRIMARY KEY (`id_horario`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=3 ;

--
-- Volcado de datos para la tabla `horario`
--

INSERT INTO `horario` (`id_horario`, `horario`) VALUES
(1, 'Matutino'),
(2, 'Vespertino');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `reserva`
--

CREATE TABLE IF NOT EXISTS `reserva` (
  `id_reserva` int(11) NOT NULL AUTO_INCREMENT,
  `fecha` date DEFAULT NULL,
  `id_horario` int(11) DEFAULT NULL,
  `id_equipo` int(11) DEFAULT NULL,
  `comentario` text COLLATE utf8_spanish_ci,
  `extension` varchar(20) COLLATE utf8_spanish_ci DEFAULT NULL,
  `regleta` varchar(20) COLLATE utf8_spanish_ci DEFAULT NULL,
  `carnet1` varchar(25) COLLATE utf8_spanish_ci NOT NULL,
  PRIMARY KEY (`id_reserva`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=5 ;

--
-- Volcado de datos para la tabla `reserva`
--

INSERT INTO `reserva` (`id_reserva`, `fecha`, `id_horario`, `id_equipo`, `comentario`, `extension`, `regleta`, `carnet1`) VALUES
(1, '2016-05-31', 1, 1, 'Gracias por la reserva', 'si', 'si', 'mg01133025'),
(2, '0000-00-00', 0, 0, '', '', '', ''),
(3, '2010-04-06', 0, 0, 'Escribe aquÃ­ tus comentarios', 'si', 'no', 'ar01132938'),
(4, '2016-06-02', 0, 0, 'Escribe aquÃ­ tus comentarios', 'si', 'si', 'ra01132762');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `usuario`
--

CREATE TABLE IF NOT EXISTS `usuario` (
  `carnet` varchar(20) COLLATE utf8_spanish_ci NOT NULL,
  `nombre` varchar(20) COLLATE utf8_spanish_ci NOT NULL,
  `apellido` varchar(20) COLLATE utf8_spanish_ci NOT NULL,
  `email` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `telefono` int(11) NOT NULL,
  `id_genero` int(11) NOT NULL,
  PRIMARY KEY (`carnet`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

--
-- Volcado de datos para la tabla `usuario`
--

INSERT INTO `usuario` (`carnet`, `nombre`, `apellido`, `email`, `telefono`, `id_genero`) VALUES
('mg01133025', 'Oscar', 'Montoya', 'oscar@email.com', 76543219, 2),
('ar01132938', 'Mauricio', 'Alfaro', 'mauricio@mail.com', 786543212, 2),
('ra01132762', 'Carlos', 'Aguila', 'aguila@mail.com', 7636363, 0),
('ar01132937', 'mario', 'lopez', 'mariolopez@hotmail.com', 23005375, 0);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
